<!DOCTYPE html>
{% load static %}
<!DOCTYPE html>
<html lang="en" dir="ltr">

<head>

    {% block head %}
    {% include 'head.html' %}
    {% endblock head %}

</head>

<body class ='body'>
  <nav class="navbar sticky-top navbar-expand-md navbar-dark my-nav">

     <a class="navbar-brand" href="#">Profile</a>

     <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
         <span class="navbar-toggler-icon"></span>
     </button>
     <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
         <ul class= "navbar-nav ml-auto">
           <li class= "nav-item" >
             <a href="{% url 'index' %}" class = "nav-link">Home</a>
           </li>
           <li class= "nav-item" >
             <a href="{% url 'books' %}" class = "nav-link">Search Books</a>
           </li>
           <li class= "nav-item" >
             <a href="#" class = "nav-link theme">Change Theme</a>
           </li>
         </ul>
     </div>
 </nav>



{% block body %}

{% endblock body %}
<script src= "https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"> </script>

<script src = "{% static 'js/jquery.js' %}"></script>
<script src = "{% static 'js/jquery_theme.js' %}"></script>
<script src = "{% static 'js/jquery_accordion.js' %}"></script>
<script src = "{% static 'js/bookfinder.js' %}"></script>

<script src= "https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"> </script>
<script src= "https://maxcdn.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"> </script>
<script src= "https://use.fontawesome.com/releases/v5.0.8/js/all.js"> </script>


</body>


</html>
